### Method

# Adw OverlaySplitView set_content

since: 1.4

#### Declaration [src]

    void
    adw_overlay_split_view_set_content (
      AdwOverlaySplitView* self,
      GtkWidget* content
    )

#### Description [src]

Sets the content widget for `self`.

Available since: 1.4

Sets property | `Adw.OverlaySplitView:content`

#### Parameters

`content`

  Type: `GtkWidget`

  The content widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.